<Stats BUILD_NAME="Noita-Build-Jan 25 2025-15:55:41" >

  <stats biomes_visited_with_wands="0" damage_taken="4.72752" dead="1" death_count="0" death_pos.x="-3023.82" death_pos.y="1539.07" enemies_killed="9" gold="454" gold_all="759" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="2" kicks="1" killed_by="图尔索 | 近战" killed_by_extra="" places_visited="0" playtime="1694.88" playtime_str="0:28:14" projectiles_shot="2829" streaks="0" teleports="0" wands_edited="0" world_seed="962719759" >

  </stats>

  <biome_baseline biomes_visited_with_wands="0" damage_taken="0" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="0" gold="0" gold_all="0" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="0" kicks="0" killed_by="" killed_by_extra="" places_visited="0" playtime="0" playtime_str="" projectiles_shot="0" streaks="0" teleports="0" wands_edited="0" world_seed="0" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

  </biomes_visited>

</Stats>

